/* line 9, ../sass/common_footer.scss */
#footer-wrapper {
  margin-top: 80px;
  border-top: 1px solid #ccc;
  padding-top: 60px;
}
/* line 14, ../sass/common_footer.scss */
#footer-wrapper #footer {
  max-width: 1184px;
  margin: 0 auto;
}
/* line 19, ../sass/common_footer.scss */
#footer-wrapper h2 {
  margin-top: 0;
  color: #434343;
  line-height: 1em;
  font-size: 1em;
  font-weight: bold;
}
/* line 27, ../sass/common_footer.scss */
#footer-wrapper ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 32, ../sass/common_footer.scss */
#footer-wrapper ul li {
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 41, ../sass/common_footer.scss */
#footer-wrapper .social-media-wrapper ul.social-media-icons li {
  display: inline-block;
  vertical-align: top;
  margin-right: 20px;
  min-width: 120px;
  margin-bottom: 0.3em;
}
/* line 48, ../sass/common_footer.scss */
#footer-wrapper .social-media-wrapper ul.social-media-icons li a:hover {
  text-decoration: none;
}
/* line 52, ../sass/common_footer.scss */
#footer-wrapper .social-media-wrapper ul.social-media-icons li .icon {
  width: 20px;
  display: inline-block;
  text-align: center;
}
/* line 58, ../sass/common_footer.scss */
#footer-wrapper .social-media-wrapper ul.social-media-icons li .title {
  color: #666;
  font-size: 0.9em;
}
/* line 64, ../sass/common_footer.scss */
#footer-wrapper .social-media-wrapper ul.social-media-icons li.donate a.donate {
  font-size: 0.8em;
  text-transform: uppercase;
  padding: 3px 8px;
  border-radius: 4px;
  color: #fff;
  background-color: #434343;
}
/* line 77, ../sass/common_footer.scss */
#footer-wrapper .footer-menu-wrapper {
  font-size: 0.9em;
  margin-bottom: 40px;
}
/* line 81, ../sass/common_footer.scss */
#footer-wrapper .footer-menu-wrapper .level-1-wrapper {
  vertical-align: top;
  display: inline-block;
  padding-right: 60px;
  margin-bottom: 20px;
}
/* line 87, ../sass/common_footer.scss */
#footer-wrapper .footer-menu-wrapper .level-1-wrapper .level-1-title {
  font-weight: bold;
}
/* line 90, ../sass/common_footer.scss */
#footer-wrapper .footer-menu-wrapper .level-1-wrapper .level-1-title a {
  color: #434343;
}
/* line 97, ../sass/common_footer.scss */
#footer-wrapper .row-1 {
  width: 100%;
  margin-bottom: 40px;
}
@media screen and (min-width: 890px) {
  /* line 97, ../sass/common_footer.scss */
  #footer-wrapper .row-1 {
    display: table;
  }
}
/* line 105, ../sass/common_footer.scss */
#footer-wrapper .row-1 .logo-statement-wrapper {
  vertical-align: top;
  padding-right: 5%;
  width: 100%;
  margin-bottom: 40px;
  box-sizing: border-box;
}
@media screen and (min-width: 890px) {
  /* line 105, ../sass/common_footer.scss */
  #footer-wrapper .row-1 .logo-statement-wrapper {
    display: table-cell;
    width: 50%;
    margin-bottom: 0;
  }
}
/* line 118, ../sass/common_footer.scss */
#footer-wrapper .row-1 .logo-statement-wrapper .logo-statement-inner {
  display: table;
  width: 100%;
}
/* line 122, ../sass/common_footer.scss */
#footer-wrapper .row-1 .logo-statement-wrapper .logo-statement-inner .logo-wrapper {
  width: 30%;
  display: table-cell;
  vertical-align: top;
  padding-right: 5%;
}
@media screen and (min-width: 890px) {
  /* line 122, ../sass/common_footer.scss */
  #footer-wrapper .row-1 .logo-statement-wrapper .logo-statement-inner .logo-wrapper {
    width: 40%;
  }
}
/* line 133, ../sass/common_footer.scss */
#footer-wrapper .row-1 .logo-statement-wrapper .logo-statement-inner .statement-wrapper {
  width: 70%;
  display: table-cell;
  vertical-align: top;
  font-size: 0.9em;
}
@media screen and (min-width: 890px) {
  /* line 133, ../sass/common_footer.scss */
  #footer-wrapper .row-1 .logo-statement-wrapper .logo-statement-inner .statement-wrapper {
    width: 60%;
  }
}
/* line 146, ../sass/common_footer.scss */
#footer-wrapper .row-1 .social-media-wrapper {
  font-size: 0.9em;
  width: 100%;
}
@media screen and (min-width: 890px) {
  /* line 146, ../sass/common_footer.scss */
  #footer-wrapper .row-1 .social-media-wrapper {
    display: table-cell;
    width: 50%;
  }
}
/* line 157, ../sass/common_footer.scss */
#footer-wrapper .row-3 {
  margin-bottom: 40px;
  font-size: 0.9em;
  color: #777;
}
@media screen and (min-width: 800px) {
  /* line 162, ../sass/common_footer.scss */
  #footer-wrapper .row-3 .row-3-inner {
    display: table;
    width: 100%;
  }
}
/* line 169, ../sass/common_footer.scss */
#footer-wrapper .row-3 .row-3-inner .col-1 {
  vertical-align: top;
  margin-right: 40px;
  margin-bottom: 2em;
}
@media screen and (min-width: 800px) {
  /* line 169, ../sass/common_footer.scss */
  #footer-wrapper .row-3 .row-3-inner .col-1 {
    display: table-cell;
    width: 25%;
    padding-right: 30px;
  }
}
/* line 181, ../sass/common_footer.scss */
#footer-wrapper .row-3 .row-3-inner .col-2 {
  vertical-align: top;
  margin-right: 40px;
  margin-bottom: 2em;
}
@media screen and (min-width: 800px) {
  /* line 181, ../sass/common_footer.scss */
  #footer-wrapper .row-3 .row-3-inner .col-2 {
    display: table-cell;
    width: 25%;
    padding-right: 30px;
  }
}
/* line 193, ../sass/common_footer.scss */
#footer-wrapper .row-3 .row-3-inner .col-3 {
  vertical-align: top;
  margin-bottom: 2em;
}
@media screen and (min-width: 800px) {
  /* line 193, ../sass/common_footer.scss */
  #footer-wrapper .row-3 .row-3-inner .col-3 {
    display: table-cell;
    width: 40%;
    padding-right: 30px;
  }
}
/* line 204, ../sass/common_footer.scss */
#footer-wrapper .row-3 .row-3-inner .col-4 {
  vertical-align: top;
  margin-bottom: 2em;
  text-align: center;
}
@media screen and (min-width: 800px) {
  /* line 204, ../sass/common_footer.scss */
  #footer-wrapper .row-3 .row-3-inner .col-4 {
    display: table-cell;
    width: 10%;
  }
}
/* line 217, ../sass/common_footer.scss */
#footer-wrapper .row-4 {
  margin-bottom: 20px;
}
/* line 220, ../sass/common_footer.scss */
#footer-wrapper .row-4 .powered-by-wrapper {
  text-align: center;
}
/* line 223, ../sass/common_footer.scss */
#footer-wrapper .row-4 .powered-by-wrapper a {
  display: block;
}
/* line 227, ../sass/common_footer.scss */
#footer-wrapper .row-4 .powered-by-wrapper img {
  max-width: 160px;
}
